/*Fonts*/
@font-face {
    font-family: 'OpenSansLight';
    src: url('OpenSans-Light-webfont.eot');
    src: url('OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Light-webfont.woff') format('woff'),
         url('OpenSans-Light-webfont.ttf') format('truetype'),
         url('OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('OpenSans-Semibold-webfont.eot');
    src: url('OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Semibold-webfont.woff') format('woff'),
         url('OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('OpenSans-Bold-webfont.eot');
    src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Bold-webfont.woff') format('woff'),
         url('OpenSans-Bold-webfont.ttf') format('truetype'),
         url('OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{color:#555;font-size:13px;font-family:"OpenSansRegular",Arial, "Helvetica Neue", Helvetica, sans-serif;line-height:1.6em;}

h1, h2, h3, h4, h5, h6{font-family:"OpenSansRegular","OpenSansRegular",Arial, "Helvetica Neue", Helvetica, sans-serif;font-weight:normal;color:#31456D;margin:0 0 20px 0;line-height:1.1em;}
h1{font-size:24px;}
h2{font-size:20px;}
h3, h4, h5, h6{font-size:16px;}

img{height:auto;}
p img, .aligncenter img{max-width:100%;}

p{margin:0 0 16px 0;font-size:13px;font-family:"OpenSansRegular",Arial, "Helvetica Neue", Helvetica, sans-serif;}
p+h2, p+h3, p+h4, p+h5, p+h6{padding-top:4px;}

a{color:#AC8537;text-decoration:none;} 
a:hover{color:#AC8537;text-decoration: underline;}
a img{border:0;}

ul{margin:0 0 16px 0;padding:0 0 0 24px;}
ol{margin:0 0 16px 0;padding:0 0 0 24px;}
li{margin:0 0 5px 0;padding:0 0 0 0;}

hr{background:#fff url(images/hrDotted.gif) 0 0 repeat-x;height:1px;border:none;margin:20px 0 36px 0;display:inline-block;clear:both;width:100%;}

th,td{font-family:"OpenSansRegular",Arial, "Helvetica Neue", Helvetica, sans-serif;font-size:12px;text-align:left;}


.table-data{background:#fff;width:100%;border:1px solid #ddd;box-shadow:2px 2px 4px rgba(0,0,0,0.1);margin:0 0 30px 0;border-bottom:1px solid #f8f8f8;}
.table-data th, .table-data td{padding:7px 15px;text-align:left;vertical-align:top; border-bottom: 1px solid #ddd;}
.table-data th{font-size:16px;font-weight:600;padding-top:20px; background:#E0E2E0;}
.table-data tr+tr th{padding-top:4px;}
.table-data th hr, .table-data th hr{border-bottom:1px dotted #aaa;}
.table-data tr+tr th hr{margin:10px 0 16px 0;border-bottom:1px solid #eee;}
.table-data tr.last td{padding-bottom:20px; border-bottom: none;}
.table-data h2{margin:0 0 10px 0;font-weight:400;font-size:24px;}
.table-data p{margin:0;}
.table-data strong{font-weight:400;margin:0 5px 0 0;}
.table-data i{font-size:13px;margin:0 5px 0 0;}
.table-data+h2{margin:40px 0 20px 0;}

.table-data-condensed{background:#fff;width:100%;border:1px solid #ddd;box-shadow:2px 2px 4px rgba(0,0,0,0.1);margin:0 0 30px 0;border-bottom:1px solid #f8f8f8;}
.table-data-condensed th, .table-data-condensed td{padding:4px 15px;text-align:left;vertical-align:top;}
.table-data-condensed th{font-size:16px;font-weight:600;padding-top:20px;}
.table-data-condensed tr+tr th{padding-top:4px;}
.table-data-condensed tr+tr th hr{margin:10px 0 16px 0;border-bottom:1px solid #eee;}
.table-data-condensed tr.last td{padding-bottom:20px;}
.table-data-condensed h2{margin:0 0 10px 0;font-weight:400;font-size:24px;}
.table-data-condensed p{margin:0;}
.table-data-condensed strong{font-weight:400;margin:0 5px 0 0;}
.table-data-condensed i{font-size:13px;margin:0 5px 0 0;}
.table-data-condensed+h2{margin:40px 0 20px 0;}



.table-categories{background:#fff;width:100%;border:1px solid #ddd;box-shadow:2px 2px 4px rgba(0,0,0,0.1);margin:0 0 30px 0;border-bottom:1px solid #f8f8f8;}
.table-categories th, .table-categories td{padding:7px 15px;text-align:left;vertical-align:top;}
.table-categories th{font-size:16px;font-weight:600;padding-top:25px;}
.table-categories tr.last td{padding-bottom:25px;}
.table-categories h2{margin:0 0 10px 0;font-weight:400;font-size:24px;}
.table-categories p{margin:0;}
.table-categories strong{font-weight:400;margin:0 5px 0 0;}
.table-categories i{font-size:13px;margin:0 5px 0 0;}
.table-categories+h2{margin:40px 0 20px 0;}


.table-basic{background:#fff;width:100%;border:1px solid #ddd;box-shadow:2px 2px 4px rgba(0,0,0,0.1);margin:0 0 30px 0;border-bottom:1px solid #f8f8f8;}
.table-basic th, .table-basic td{padding:20px 15px;text-align:left;}
.table-basic th{padding-bottom:0;}
.table-basic td{padding-top:12px;}
.table-basic h2{margin:0 0 10px 0;font-weight:400;font-size:24px;}
.table-basic p{margin:0;}
.table-basic strong{font-weight:bold;margin:0 5px 0 0;}
.table-basic i{font-size:13px;margin:0 5px 0 0;}
.table-basic+h2{margin:40px 0 20px 0;}


/*-------------------------------------------------------------------------------------------*/
/*- "READ MORE" BUTTON ----------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.readMoreBt{width:125px;height:44px;float:right;margin:40px 40px 70px 70px;background:/*#5ba124*/ #619c47 url(images/radBut.png) 0 0 no-repeat;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;box-shadow:0 0 3px #ccc;}
.readMoreBt:hover{background-image:none;box-shadow:0 0 3px #999;}
.readMoreBt span{font-size:18px;color:#fff;line-height:43px;padding:0 0 0 25px;background:url(images/whiteArrow.png) 10px 50% no-repeat;}

.linkButton a{color: #fff;background:#AC8537;display:inline-block;text-align:center;padding:3px 3%;font-size:14px; margin: 5px 1%; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3}



/*-------------------------------------------------------------------------------------------*/
/*- "QUOTE" BOX ----------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.quote {padding: 20px;margin: 0 auto 15px;width: 90%;border: 1px solid #DBCAA9;background: #faf6eb;}



/*-------------------------------------------------------------------------------------------*/
/*- "RECIPROCAL" BOX ----------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.recipBox {width: 45%;margin: 1%;border: 3px double #31456D;overflow: hidden;float: left;padding: 5px;height: 210px;}


/*-------------------------------------------------------------------------------------------*/
/*- DEFAULT WORDPRESS STYLING ---------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.wp-caption { border: 1px solid #cccccc; text-align: center; background-color: #f0f0f0; padding: 5px 0px 10px 5px; margin-bottom: 10px; max-width: 96%;}
.wp-table { border: 1px solid #cccccc;background-color: #d8ead2; padding: 5px 0px 10px 5px; margin-bottom: 10px; max-width: 96%;}
.wp-caption.alignleft { margin: 0px 10px 10px 0px; }
.wp-caption.alignright { margin: 0px 0px 10px 10px; }
.wp-caption img { margin: 0px; padding: 0px; border: 0px none; max-width: 98.5%;}
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0px 4px 5px; margin: 0px; }
.wp-caption.alignnone {margin: 5px 20px 20px 0px;}

.alignnone {margin: 5px 20px 20px 0px;}
.aligncenter, div.aligncenter {display:block; margin: 5px auto 20px auto;}
img.alignright, .alignright img {float:right; margin: 5px 0px 20px 20px; border: 1px solid #fff; padding: 3px; background: #fff;}
img.alignleft, .alignleft img {float:left; margin: 5px 20px 20px 0px; border: 1px solid #fff; padding: 3px; background: #fff;}
img.aligncenter, .aligncenter img {display: block; margin: 5px auto 20px auto; border: 1px solid #fff; padding: 3px; background: #fff;}

a img.alignright {float:right; margin: 5px 0px 20px 20px;}
a img.alignnone {margin: 5px 20px 20px 0px;}
a img.alignleft {float:left; margin: 5px 20px 20px 0px;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}





/*-------------------------------------------------------------------------------------------*/
/*- @FONT-FACE  -----------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
@font-face {
    font-family: 'AftaSerifRegular';
    src: url('fonts/AftaSerifThin-Regular-webfont.eot');
    src: url('fonts/AftaSerifThin-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/AftaSerifThin-Regular-webfont.woff') format('woff'),
         url('fonts/AftaSerifThin-Regular-webfont.ttf') format('truetype'),
         url('fonts/AftaSerifThin-Regular-webfont.svg#AftaserifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('fonts/OpenSans-Semibold-webfont.eot');
    src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}